.ui-dialog-titlebar {
	margin: 0px !important;
	background: linear-gradient(top,#f6f7f9 0,#ebedf0 100%) !important;
	border-bottom: 1px solid gray;
}

.ui-dialog-content {
   min-height: 40vh !important;
}


